公告:

版本2.0的 ‘Apple 支持’ 应用来了!您可以通过这里选择在线聊天,预约维修,或学习对于您产品的新知识。想要了解更多,您可到此链接更新,或下载‘Apple 支持’ 应用。

看上去一段时间内没有人回复。 要再次发起对话,只需提出一个新问题即可。

问题:

问题: 如何让imac系统更新到10.10以上

系统貌似好久没有更新了,现在是os x 10.9.5版本,很多软件安装不了,也无法从app store 更新,显示无法使用或者需要10.10以上版本,有人知道怎么解决么?

发布日期

回复

页面内容已加载

2017年12月5日 上午9:49 回应 fangren 回应 fangren

fangren,您好
欢迎您来到 Apple 支持社区!
我了解到您想更新电脑的系统。Apple 始终推荐您使用最新版本的 macOS,建议您尝试以下步骤更新您电脑的系统至最新系统:
  1. 备份您的电脑中重要的数据。
  2. 查看兼容性,确保您电脑型号可以更新至最新系统。
  3. 前往 App Store 下载 macOS High Sierra,目前最新版本为 macOS High Sierra 10.13.1。
  4. 如果系统有提示“某某支付方式需要 10.10 或以上版本”等类似提示,建议您尝试更换您 Apple ID 的付款方式,将其暂时设置为“无”。
  5. 如果以上操作未能解决您的问题,请联系 Apple 支持来获得更多协助。请点击以下链接,选择您所在的国家或地区,选择“Mac”:https://getsupport.apple.com
您可以参考以下知识文章:
升级至 macOS High Sierra
希望对您有所帮助,感谢!

2017年12月5日 上午9:49

回复 有用 (1)
以下用户的用户个人资料: fangren

问题: 如何让imac系统更新到10.10以上